Activity log for bug #1589519

Date Who What changed Old value New value Message
2016-06-06 14:04:26 Rabi Mishra bug added bug
2016-06-06 15:24:08 OpenStack Infra python-heatclient: status New In Progress
2016-06-08 00:37:50 Steve Baker python-heatclient: importance Undecided High
2016-06-08 13:42:16 Rabi Mishra python-heatclient: milestone 1.2.0
2016-06-09 06:11:34 OpenStack Infra python-heatclient: status In Progress Fix Released